@CHARSET "UTF-8";
/* document css*/

img {
border: none;
}

div {
	text-align:center; /* centrage du texte dans les "div" par dfault  */ 
	
	}
	
.conteneur
{
text-align: center;
width:750px;
margin:auto;
border: 1px solid;
}


 
 .webmaster {
width:500px;
text-align: center;
margin:auto;
font-family:arial, verdana, sans-serif; 
font-size:11px;
 
 }
 

#fondflash
{
background-color:#000;
color:#fff;
 text-align:center;
 margin:auto;
height:650px;
 width:700px;
background: url(../image/bou2prodecran.png); 
background-repeat : no-repeat; 

}


body {  
          
           text-align: center;
           margin:auto;
		   background: url(../image/fondbody.jpg) repeat-x;
           background-color:#000;
           color:#FFF; 
		   font-family:arial, verdana, sans-serif; 
		   font-size:11px;

		                              
           
           }
           

